/* Basic */
* {
	margin: 0em;
	padding: 0em;
}
img{border:0;}
h1 {
	font-size: 1.6em;
}

body {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	color: #333;
background: #fff url('img/bg.jpg') repeat-x;
}

#cat_info_left_block a{font-weight:bold;color:#333;text-decoration:none;font-size:0.9em;}

.td_prdbrief_name{line-height:18pt;}
.td_prdbrief_name a{line-height:18pt;text-decoration: none;}
a {
	color: #006BFF;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* Outer */
#outer {
	margin: 0 auto;
	padding: 0 2%;
	width: 96%;
	min-width: 1200px;
	max-width:1800px;
	
	
}

/* Header */
#header {
	position: relative;
	background: transparent;/*#337a9d url('../../images/a5.gif') bottom left repeat-x;*/
	
	
	
	height: 9em;
	padding-left: 1.5em;
	z-index: 10;
}

#header h1 {
	font-size: 1.6em;
}

#header h1 a {
	color: #FFF;
	text-decoration: none;
}

#header h2 {
	

}

/* Menu */
#menu {
	position: absolute;
	top: 6.7em;
	left: 150px;
	
	
}
#menu li#cart_li{background:url('/images/cart4.png') no-repeat 4px 0;padding-left:27px;}
#menu ul {
	list-style: none;
	
}

#menu li {
	display: block;
	float:left;
	padding-left: 1.1em;
	padding-right: 1em;
	border-left: dotted 1px #E0E8EF;
	position: relative;
	
}

#menu li.first {
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}

#menu li a {
	color: #0000FF;
	padding: 0.1em;
	text-decoration: none;
}

#menu li a.parent {
	padding-right: 1em;
}

#menu li a:hover {
	text-decoration: underline;
}

#menu li ul {
	display: none;
	position: absolute;
	top: 2.3em;
	left: 0px;
	z-index: 10;
	padding: 0px;
	text-align: left;
	position: relative;
	background: white ;
	width: 250px;
	padding-bottom: 10px;
	border: 1px solid #ccc;
	border-top: 0;
}

#menu li ul li,#menu li ul li.first {
	position:relative;
	display: block;
	border: 0;
	float:none;
	padding-left: 0;
	margin-left: 1em;
	margin-top: 5px;
}

#menu li ul li a {
	color: #666;
}

.arr {
	width: 10px;
	right: 0.8em;
	position: absolute;
	top: 4px;
}

/* Content */
#content {
	line-height: 1.5em;
}


#content p {
	margin-bottom: 1.5em;
}
#content .cpt_product_description table  p{margin-bottom:0;}

#content h2,h3,h4,h5,h6 {
	color: #545454;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}

#content h2 {
	font-size: 1.5em;
}

#content h3 {
	font-size: 1.1em;
	padding-top: 1.5em;
}

#content ul {
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}

#content blockquote {
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('../../images/a7.gif') top left repeat-x;
}

#content blockquote p {
	margin-bottom: 0em;
}

#content table {
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}

#content table th {
	font-weight: bold;
	padding: 0.5em;
}

#content table td {
	padding: 0.5em;
	
}

table tr.rowH {
	color: #fff;
	background: #337A9D url('../../images/a5.gif') top left repeat-x;
	border-right: solid 1px #fff;
	font-size: 0.8em;
}

table tr.rowA {
	background: #F8F8F8;
	border-top: solid 1px #fff;
	color: inherit;
}

table tr.rowB {
	background: #FDFDFD;
	border-top: solid 1px #fff;
	color: inherit;
}

/* Primary Content */
#primaryContentContainer {
	
	float: right;
	margin: 0em -18em 0em -18em;
	width: 100%;
	
}

#primaryContentContainerWide {
	
	float: right;
	margin: 0em 0 0em -18em;
	width: 100%;
}

#primaryContent {
	margin: 1.5em 18em 0em 18em;
	padding: 1.5em 2em 1.5em 2em;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
}
 
#primaryContentContainerWide #primaryContent{	margin: 1.5em 0em 0em 17em;border-right:0;}
#primaryContentContainerWide #cat_photo_list td {	width:23%;text-align:center;}

#cat_photo_list  a>div{	margin: 0 auto 15px auto;}

/* Secondary Content */
#secondaryContent {
	position: relative;
	float: left;
	width: 14em;
	padding: 2em 1em 1.5em 1.5em;
	
}



/* Tertiary Content */
#tertiaryContent {
	
	position: relative;
	float: right;
	width: 15em;
	padding: 1.5em 2em 1.5em 1.5em;
	

}

#tertiaryContent .xbg {
	position: absolute;
	left: 0em;
	bottom: -64px;
	
	height: 64px;
	width: 128px;
}

/* Footer */
#footer {
	position: relative;
	z-index: 1; 
	border-top: dotted 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 5em 2em 0em 2em;
	text-align: center;
}

.clear {
	clear: both;
}

#cat_top_tree{overflow:hidden;width:100%;}

input[type="submit"],button {
	padding: 4px 6px;
}

#logo {
	width: 81px;
	height: 100px;
	display: block;
	background: url('../../images/spline_logo.png') no-repeat;
	
	float: left;
	margin-right: 20px;
	margin-top: 15px;
}

#spline_text {
	color: #fff;
	display: block;
	padding-top: 15px;
	font-weight:normal;
}

h2.slogan {
	display: block;
	margin-top: 8px;
	color:#fff;
	position:absolute;
	top:0.7em;
	left: 570px;
	display:block;
	font-size: 1.1em;
	font-weight:normal;
	line-height:1.4em;
	font-weight:bold;
}
	h2.slogan  > span{
		margin-left:120px;
	}

.goods {
	display: block;
	margin-top: 8px;
}

.spline-tech{
	font-size: 1.4em;
	color: #fff;
	position: absolute;
	top: 0.7em;
	right: 25px;
}

#header .phone {
	font-size: 1.6em;
	color: #fff;
	position: absolute;
	top: 0.8em;
	right: 25px;
	
}

#header .phone2 {
	font-size: 1.4em;
	color: #fff;
	position: absolute;
	top: 2.7em;
	left: 140px;
	
}

.phone3 {
	font-size: 1.9em;
	color: #fff;
	position: absolute;
	top: 3em;
	right: 25px;
	
}

.phone .code,.phone2 .code,.phone3 .code {
	font-size: 0.8em;
}

.email {
	font-size: 1.2em;
	position: absolute;
	top: 5.2em;
	right: 25px;
}

.email a {
	color: #0000FF;
}

.cpt_currency_selection {
	margin-top: 20px;
}

.cpt_product_search {
	position: relative;
}

#searchstring {
	width: 80%;
	line-height: 22px;
	padding: 2px 28px 2px 5px;
	display:block;
	height:20px
	
}

.cpt_product_search #searchbutton{
	position: absolute;
	top: 2px;
	right: 6px;
	width: 22px;
	height: 22px;
	border: 0;
	background: url('../../images/search.png') no-repeat;
	cursor: pointer;
	display:block;
}

#content .cpt_category_tree ul {
	list-style: none;
	padding-left: 0;
}

.cpt_category_tree ul  li{font-size:1em;}
.cpt_category_tree ul  li.child, .cpt_category_tree ul  li.child_current{font-size:0.9em;}
.cpt_category_tree ul  li.grandchild, .cpt_category_tree ul  li.grandchild_current{font-size:0.85em;padding-left:25px;}
.cpt_category_tree ul  li.greatgrandchild, .cpt_category_tree ul  li.greatgrandchild_current{font-size:0.8em;padding-left:35px;}
.cpt_category_tree ul  li.greatgrandchild1, .cpt_category_tree ul  li.greatgrandchild1_current{font-size:0.8em;padding-left:42px;}

.cpt_category_tree li {
	list-style: none;
	line-height: 1.7em;
	margin-bottom:10px;
}

.cpt_category_tree li.child_current,.cpt_category_tree li.child {
	padding-left: 15px;
}

.cpt_category_tree li.child_current a,.cpt_category_tree li.parent_current a,.cpt_category_tree li.grandchild_current a,.cpt_category_tree li.greatgrandchild_current a{
	font-weight: bold;
}

#pricelist {
	float: right;
	margin-right: 15px;
	color: #fff;
}

#catalog {
	margin-bottom: 20px;
}

#container_right_sidebar {
	vertical-align: top;
	width: 230px;
	text-align: left;
	padding-bottom: 20px;
	border-left: 1px dashed #B0B0B0;
	padding-right: 20px;
	padding-left: 20px;
}

#tbl_generation table td {
	padding: 5px;
	border: 1px solid silver;
}

/******* articles *******/
#content h2.post_title {
	font-size: 1em;
}


#content ul.tabs{overflow:hidden;margin:0 0 15px 0;padding:0;}
#content ul.tabs li{display:block; cursor:pointer;margin-bottom:10px;font-weight:bold;color: #006BFF;
text-decoration: underline;}

#outer #primaryContent .box {  
  display: none; /* по умолчанию прячем все блоки */  
}  
#outer #primaryContent .box.visible {  
  display: block; /* по умолчанию показываем нужный блок */  
} 




/****************** cart info ****************/
#cart_hang {
	float: right;
	width: 300px;
	height: 30px;
	overflow: hidden;
}

#shpcrtgc {
	text-align: center;
}

.cpt_news_short_list {
	overflow: hidden;
}

.news_block {
	margin-top: 15px;
	overflow: hidden;
}

.news_date {
	font-size: 0.8em;
	font-weight: bold;
	text-align: right;
}

.news_title {
	font-size: 0.9em;
	margin-top: 5px;
}

.news_viewall {
	font-size: 0.8em;
	margin-top: 5px;
	float: right;
}

.cpt_maincontent p {
	margin: 6px 0;
	line-height: 1.3em;
}

td.cat_name {
	padding: 10px;
}

/************** calculation **************/
.calc_product {
	display: none;
}

.calc_product td {
	font-size: 0.8em;
	margin-left: 30px;
}

#calc_full_price {
	padding: 15px;
}

.calc_subcat {
	margin-left: 15px;
	font-size: 0.9em;
}

#calc_refresh,.calc_add2cart_handler {
	margin-top: 20px;
}

/*************** cart **********************/
#cart_page_title {
	padding: 20px;
}

#cart_clear {
	padding: 20px;
}

#cart_content_header td {
	padding: 5px;
}

#cart_content_tbl {
	margin: 15px;
}

#cart_content_tbl td {
	padding: 5px;
}

.cpt_product_related_products{margin-top:25px;}

/*************** product list ***************/
ul.product_list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: auto;
	text-align: left;
}

ul.product_list li {
	text-align: left;
	overflow: hidden;
	padding: 10px 2%;
	float: none;
	background:#fff;
}

ul.product_list li a {
	font-size: 0.8em;
	line-height: 1.4em;
	text-decoration: none;
	text-align: left;
	color:#333;
}

ul.product_list .totalPrice {
	float: right;
	margin-top: 7px;
	padding: 5px;
}

.product_in_stock {
	width: 28px;
	height: 15px;
	margin: 0 auto;
}

.product_in_stock div {
	width: 5px;
	margin-right: 2px;
	height: 15px;
	float: left;
	background: #004778;
}

/********************* brief **********************/
.tb_product_list td { 
	padding: 5px;
}

.td_prdbrief_name {
	width: 65%;
	padding-right: 10px;
}

.td_prdbrief_in_stock {
	width: 60px;
}

.td_price {
	font-size: 0.9em;
	text-align:center;
}

.prdbrief_in_stock {
	font-size: 0.8em;
}

.prdbrief_name {
	font-size: 0.8em;
}

.clearfix{clear:both;}

/**************** category ***************/
#cat_info_left_block {
	overflow: hidden;
	margin-top: 10px;
}
#cat_info_left_block table{width:100%;}
#cat_info_left_block table td{
width: 23%;
	padding: 10px 1%;
	text-align: center;
}



.product_img_container img {
	max-height:100%;
	height:auto;

}

#cat_product_sort {
	font-size: 0.8em;
	margin-top: 10px;
}

.tb_product_list {
	
	margin-top: 15px;
}

td.prdbrief_add2cart {
	text-align: center;
}

.td_prdbrief_in_stock {
	text-align: center;
}

.product_img_container {
	height:160px;
	padding-bottom: 15px;
	vertical-align:middle;
}

.product_img_container img {
	max-width:100%;
	width:auto;
}

/************** catalog ***************/
#cat_path td,.cpt_product_category_info td,.product_print_v td {
	font-size: 0.9em;
}
.td_price{white-space:nowrap;}
#cat_photo_list {
	overflow: hidden;
	width:100%;
}

#cat_photo_list td a {text-decoration:none;
	font-weight:bold;color:#333;font-size:0.9em;display:block;}


#cat_photo_list .product_img_container {
	height: 160px;
	padding-bottom:15px;
	vertical-align:middle;
	
}

#cat_photo_list .product_img_container img {
	max-height:100%;
	height: auto;
}

/********* news *************/
.post_block {
	margin-top: 30px;
}

.post_block.ArticleList-articles{margin-top:20px;}
#content h2.post_title.ArticleList-articles-title{padding-bottom:0;margin-bottom:0;}
.post_content.ArticleList-articles-desc{display:none;}


/********** checkout **************/
#content table#checkout_logininfo {
	margin-bottom: 0;
	width: 70%;
}

#content table#checkout_logininfo td input {
	width: 95%;
}

#content td#checkout_addresses_shipping {
	padding-top: 0;
}

table#checkout_addresses {
	margin-bottom: 0;
	width: 70%;
}

.cellpadding.addressform {
	width: 100%;
}

.cellpadding.addressform textarea {
	width: 100%;
}

#message-block {
	padding: 15px 20px;
}

.error_block {
	color: red;
}

/********** product **********/
.cpt_product_name h1 {
	font-size: 1.1em;
}

#prddeatailed_container input[type=image] {
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}

#order_block td{
font-size:0.9em;
}

#order_block span {
font-size:0.9em;
}#order_block span.totalPrice {
font-size:1em;

}

.cpt_product_add2cart_button {
	padding-left:5px;
	padding-bottom: 10px;
}



.cpt_product_price span {
	font-weight: bold;
}

/*****slider ************/
#slider {
	margin: 30px 0 20px 0;
}

#slider ul {
	width: 15em;
	height: 280px; /*IE bugfix*/
padding: 0;
	margin: 0;
}



/************** advanced srch ************/

#cat_advproduct_search table{margin: 0;width:200px;}

#content .ArticleList-articles-desc table{margin-bottom:0;}
.cpt_product_images{float:left;margin-right:15px;width:40%;}
.cpt_product_description{margin-top:25px;font-size:1em;float:right;width:56%;}
.cpt_product_description td{font-size:0.8em;}
/************slide thumbs ************/

	#preview_wrap {
			margin: 0 ;
			padding: 10px;
			width: 240px; 
			height: 240px;
			background: url('img/bg_preview.gif') top left no-repeat;
		}

		#preview_outer {
			overflow: hidden;
			width: 240px;
			height: 240px;
			position: relative;
			
		}

		#preview_inner {
			width: 240px;
			height: 240px;
			position: relative;
			text-align:center;
			display:table-cell;vertical-align:middle;
		}
		
		#preview_inner div {
			float: left;
			width: 240px;
			height: 240px;
			position: relative;
			
		}
		
		.bigpic{max-width:230px;max-height:230px;}
		.smallpic{max-width:56px;max-height:56px;}

		#thumbs {
			padding-top: 15px;
			position: relative;
			width: 100%;
			
			
		}

		#thumbs span {
			padding: 10px;
			width: 60px;
			height: 60px;
			cursor: pointer;
			background: url('img/bg_thumb.gif') top left no-repeat;
			display: block;
			float:left;
			text-align:center;
			
		}
		#thumbs span div{display:table-cell;vertical-align:middle;height:60px;text-align:center;width:60px;}
		.icon{display:inline-block;}

		
		#content .prop p{
		margin:0;
		
		}
		.highslide-overlay.controlbar .previous{background:#fff;}
		.highslide-overlay.controlbar .next{background:#fff;}
		
		
		.cpt_product_images{text-align:left;}
		
		 input[type=submit],.hndl_submit_prds_cmp,.bluebutton{color:#fff;background:#1E90FF; border:1px solid #004778;border-radius:2px;padding:5px 8px;cursor:pointer;}
		
		
		/* ������ �������� */
#slider {
	width: 200px;
}

#slider.storages .product_img_container{height:120px;}
/* ��������� �������� */
.ui-slider {
	position: relative;
}
/* �������� */
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 13px;   /* ������ ������ ������ */
	height: 13px;  /* � ������ */
	background: #ccc;
	cursor: pointer
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
/* �������������� ������� (���� ������ �� ������� ������ ��������) */
.ui-slider-horizontal {
	 height: 3px; /* ������ ������ �������� ������� */
}
/* ������������� �������� */
.ui-slider-horizontal .ui-slider-handle { 
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
/* ���������� ������ �� ������� ����� �������� */
.ui-widget-content { 
	border: 1px solid #D4D4D4;
	background: #fff;
}
/* ���������� ��������� ������� (����� ����� ����������) */
.ui-widget-header { 
	border: 1px solid #D4D4D4;
	background: #aaa;
}
/* ���������� ��� ������ �������� */
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}
